<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:variable name="strCLEAR"><!--XLATESTART-->Protokoll löschen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNORESULT"><!--XLATESTART-->Es sind keine Ergebnisdaten verfügbar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIAGRESHIST"><!--XLATESTART-->Diagnoseergebnisverlauf<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIAGRESHISTDETAILS"><!--XLATESTART-->Diagnosergebnisverlauf - Ergebnisdetails<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREQUESTDETAILS"><!--XLATESTART-->Details zur Testanforderung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strATTRIBUTES"><!--XLATESTART-->Attribute<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVALUE"><!--XLATESTART-->Wert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREQUESTID"><!--XLATESTART-->Anfrage-ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTIMEOFSUBMISSION"><!--XLATESTART-->Zeit der Übertragung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSUBMITBY"><!--XLATESTART-->Gesendet von<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPASSESREQUESTED"><!--XLATESTART-->Anzahl der angeforderten Durchgänge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPASSESCOMPLETED"><!--XLATESTART-->Anzahl der beendeten Durchgänge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPASSNOS"><!--XLATESTART-->Anzahl der Durchgänge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCURRENTPASS"><!--XLATESTART-->Aktueller Durchgang<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQUICKTESTMODE"><!--XLATESTART-->Schnelltest für Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHALTONERROR"><!--XLATESTART-->Bei Fehler anhalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHALTONMULTIPASSERROR"><!--XLATESTART-->Bei Mehrfachdurchgangsfehlern anhalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRUNTIMEREQUESTED"><!--XLATESTART-->Angeforderte Laufzeit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDEVICEINFO"><!--XLATESTART-->Geräteinformationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDESCRIPTION"><!--XLATESTART-->Beschreibung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLOCATION"><!--XLATESTART-->Standort<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDESCRIPTOR"><!--XLATESTART-->Beschreibung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADDHWINFO"><!--XLATESTART-->Zusätzliche Hardware-Informationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMANUFACTURER"><!--XLATESTART-->Herstellername<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFIRMWAREREV"><!--XLATESTART-->Firmware-Revision<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSERIALNUM"><!--XLATESTART-->Seriennummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMODELNUM"><!--XLATESTART-->Modellnummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strASSETTAG"><!--XLATESTART-->Systemkennnummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSKUNUM"><!--XLATESTART-->SKU-Nummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTESTINFO"><!--XLATESTART-->Testinformationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTESTDESCRIPTION"><!--XLATESTART-->Testbeschreibung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESULTEVENT"><!--XLATESTART-->Ergebnisereignisse<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEVENTCODE"><!--XLATESTART-->Ereigniscode<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEVENTTYPE"><!--XLATESTART-->Ereignistyp<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEVENTMESSAGE"><!--XLATESTART-->Ereignismeldung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTOTALPASSES"><!--XLATESTART-->Gesamtanzahl der Durchgänge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOMPLETEDPASSES"><!--XLATESTART-->Beendete Durchgänge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBACKTORESULT"><!--XLATESTART-->Zurück zum Bildschirm Ergebnisse<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESULT"><!--XLATESTART-->Ergebnistyp<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPASS"><!--XLATESTART-->Durchgang<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCHEDULEDTASK"><!--XLATESTART-->Diagnoseergebnisverlauf - Geplanter Task<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPROMPTTASKRESULT"><!--XLATESTART-->Folgende Ergebnisse wurden für die geplanten Tasks ermittelt.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCHEDULINGDETAILS"><!--XLATESTART-->Zeitplandetails<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTASKNAME"><!--XLATESTART-->Taskname<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTASKDESC"><!--XLATESTART-->Taskbeschreibung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSUBMITEDFROM"><!--XLATESTART-->Submitted From<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCHEDULER"><!--XLATESTART-->scheduler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCLI"><!--XLATESTART-->CLI<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
