<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:variable name="strCLEAR"><!--XLATESTART-->Borrar registro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNORESULT"><!--XLATESTART-->No hay información disponible de los resultados<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIAGRESHIST"><!--XLATESTART-->Historial de resultados de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIAGRESHISTDETAILS"><!--XLATESTART-->Historial de resultados de diagnósticos: Detalles de los resultados<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREQUESTDETAILS"><!--XLATESTART-->Detalles de la solicitud de la prueba<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strATTRIBUTES"><!--XLATESTART-->Atributos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVALUE"><!--XLATESTART-->Valor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREQUESTID"><!--XLATESTART-->Indentificación de solicitud<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTIMEOFSUBMISSION"><!--XLATESTART-->Hora de envío<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSUBMITBY"><!--XLATESTART-->Enviado por<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPASSESREQUESTED"><!--XLATESTART-->Número de pasadas solicitadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPASSESCOMPLETED"><!--XLATESTART-->Número de pasadas completadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPASSNOS"><!--XLATESTART-->Número de pasada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCURRENTPASS"><!--XLATESTART-->Pasada actual<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQUICKTESTMODE"><!--XLATESTART-->Modo de prueba rápida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHALTONERROR"><!--XLATESTART-->Detener si hay errores<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHALTONMULTIPASSERROR"><!--XLATESTART-->Detener al encontrar un error de varias pasadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRUNTIMEREQUESTED"><!--XLATESTART-->Duración de ejecución solicitada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDEVICEINFO"><!--XLATESTART-->Información del dispositivo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDESCRIPTION"><!--XLATESTART-->Descripción<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLOCATION"><!--XLATESTART-->Ubicación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDESCRIPTOR"><!--XLATESTART-->Descriptor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADDHWINFO"><!--XLATESTART-->Información de hardware adicional<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMANUFACTURER"><!--XLATESTART-->Nombre del fabricante<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFIRMWAREREV"><!--XLATESTART-->Revisión del firmware<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSERIALNUM"><!--XLATESTART-->Número serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMODELNUM"><!--XLATESTART-->Número de modelo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strASSETTAG"><!--XLATESTART-->Etiqueta de propiedad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSKUNUM"><!--XLATESTART-->Número del SKU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTESTINFO"><!--XLATESTART-->Información de la prueba<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTESTDESCRIPTION"><!--XLATESTART-->Descripción de la prueba<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESULTEVENT"><!--XLATESTART-->Sucesos de resultados<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEVENTCODE"><!--XLATESTART-->Código del suceso<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEVENTTYPE"><!--XLATESTART-->Tipo del suceso<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEVENTMESSAGE"><!--XLATESTART-->Mensaje del suceso<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTOTALPASSES"><!--XLATESTART-->Pasadas totales<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOMPLETEDPASSES"><!--XLATESTART-->Pasadas completadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBACKTORESULT"><!--XLATESTART-->Volver a la pantalla de resultados<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESULT"><!--XLATESTART-->Tipo de resultados<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPASS"><!--XLATESTART-->Pasada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCHEDULEDTASK"><!--XLATESTART-->Historial de resultados de diagnósticos: Tarea programada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPROMPTTASKRESULT"><!--XLATESTART-->Se encontraron los siguientes resultados para la tarea programada.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCHEDULINGDETAILS"><!--XLATESTART-->Detalles de programación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTASKNAME"><!--XLATESTART-->Nombre de la tarea<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTASKDESC"><!--XLATESTART-->Descripción de la tarea<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSUBMITEDFROM"><!--XLATESTART-->Submitted From<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCHEDULER"><!--XLATESTART-->scheduler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCLI"><!--XLATESTART-->CLI<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
