<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:variable name="strPAGETITLE"><!--XLATESTART-->Planification des diagnostics<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSELECTTIME"><!--XLATESTART-->Sélection de l'heure (HH:MM)<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSELECTDATE"><!--XLATESTART-->Sélection de la date de début<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strFREQUENCY"><!--XLATESTART-->Sélection de la fréquence<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strONCE"><!--XLATESTART-->Une fois<!--XLATESTOP--></xsl:variable>	
	<xsl:variable name="strDAILY"><!--XLATESTART-->Tous les jours<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strWEEKLY"><!--XLATESTART-->Toutes les semaines<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMONTHLY"><!--XLATESTART-->Tous les mois<!--XLATESTOP--></xsl:variable>	
	<xsl:variable name="strRESCHEDULE"><!--XLATESTART-->Replanifier<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strREVIEWSCHEDULED"><!--XLATESTART-->Vérifier les tâches planifiées<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCLEARALL"><!--XLATESTART-->Effacer tout<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKNAME"><!--XLATESTART-->Nom de la tâche<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKDESC"><!--XLATESTART-->Description de la tâche<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPROMPTTEXT"><!--XLATESTART-->Entrez une valeur pour "Nom de la tâche" et "Description de la tâche" pour identifier les tests sélectionnés. Spécifiez ensuite l'heure, la date et la fréquence d'exécution de la tâche. Ensuite, cliquez sur "Planifier" pour terminer le processus de planification.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCURRENTSETTINGS"><!--XLATESTART-->Paramètres actuels<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDEVICELOCATOR"><!--XLATESTART-->Emplacement<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strHALTERROR"><!--XLATESTART-->Pauser sur erreur<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNOSPASSES"><!--XLATESTART-->Nombre d'exécutions<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDULEDPROMPT"><!--XLATESTART-->L'exécution de la tâche a été planifiée. Cliquez sur "Afficher les tâches planifiées" pour vérifier les détails.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDULEDDUPLICATE"><!--XLATESTART-->Une tâche de ce nom est déjà planifiée. Entrez un autre "Nom de la tâche" et renvoyez.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKNAMEBLANK"><!--XLATESTART-->Le champ Nom de la tâche ne peut pas être vide.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKDESCBLANK"><!--XLATESTART-->Le champ Description de la tâche ne peut pas être vide.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strHOURBLANK"><!--XLATESTART-->Le champ Heure ne peut pas être vide.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMINUTEBLANK"><!--XLATESTART-->Le champ Minutes ne peut pas être vide.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSTARTDATEBLANK"><!--XLATESTART-->Le champ Date de début ne peut pas être vide.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strFREQUENCYBLANK"><!--XLATESTART-->Sélectionnez la fréquence appropriée.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSELECTMORETESTS"><!--XLATESTART-->Sélection de tests supplémentaires<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKRESULTS"><!--XLATESTART-->Afficher les résultats de la tâche<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRESCHEDULEDPROMPT"><!--XLATESTART-->L'exécution de la tâche a été replanifiée. Cliquez sur "Afficher les tâches planifiées" pour vérifier les détails.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDULERERROR"><!--XLATESTART-->Le composant de planification est arrêté pour le moment à cause d'erreurs. Redémarrez le service et réessayez. Si le problème persiste, il peut s'agir d'un problème de ressources système.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strINVALIDCHARTASKNAME"><!--XLATESTART-->Un caractère du nom de la tâche n'est pas valide. Faites les corrections nécessaires et renvoyez.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strINVALIDCHARTASKDESC"><!--XLATESTART-->Un caractère de la description de la tâche n'est pas valide. Faites les corrections nécessaires et renvoyez.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKLIST"><!--XLATESTART-->Afficher les tâches planifiées<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strUNSUPPORTEDENCODING"><!--XLATESTART-->L'encodage de caractères utilisé pour envoyer le formulaire du navigateur n'est pas pris en charge.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRESCHEDULINGPROMPT"><!--XLATESTART-->La tâche suivante est déjà dans la liste des tâches planifiées. Pour modifier les attributs des tâches, faites les corrections nécessaires et cliquez sur "Replanifier".<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDPASTPROMPTTEXT"><!--XLATESTART-->Vous ne pouvez pas planifier une tâche sur une date et une heure dans le passé. Faites les corrections nécessaires et renvoyez.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRESCHEDPASTPROMPTTEXT"><!--XLATESTART-->Vous ne pouvez pas replanifier une tâche sur une date et une heure dans le passé. Les valeurs actuelles sont définies sur les paramètres de tâched'origine. Faites les corrections nécessaires et renvoyez.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoSELECTEDTESTS"><!--XLATESTART-->Les tests ne sont pas sélectionnés.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
