<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
	<xsl:include href="cvdutils.xsl" />
	<xsl:variable name="strTitleMainStartCVDAAS"><!--XLATESTART-->Assistant Création avancée de disque virtuel (étape 2 sur 4) - <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleMainEndCVDAAS"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleCfgChngDetectCVDAAS"><!--XLATESTART-->Détection d'un changement de configuration. Les causes possibles sont :<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleFreeDisksUnavailableCVDAAS"><!--XLATESTART-->Il n'y a pas d'espace disponible pour créer un disque virtuel.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRaidSelectionInvalidCVDAAS"><!--XLATESTART-->Le niveau de RAID que vous aviez sélectionné n'est plus valide<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoFreeDisksRedirectCVDAAS"><!--XLATESTART-->Retour à la page Informations/Configuration du contrôleur<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCfgChngDetectCVDAAS"><!--XLATESTART-->Détection d'un changement de configuration<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAdiskSelectionInvalidCVDAAS"><!--XLATESTART-->Le disque physique que vous aviez sélectionné n'est plus valide.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReselectAdisksCVDAAS"><!--XLATESTART-->Resélectionnez des disques physiques.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorConcatCVDAAS"><!--XLATESTART-->Le nombre minimum de disques requis pour créer un niveau de RAID concaténé est : <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorConcatCVDAAS"><!--XLATESTART-->Le nombre maximum de disques requis pour créer un niveau de RAID concaténé est : <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid0CVDAAS"><!--XLATESTART-->Il faut au moins 1 disque pour créer un RAID 0<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorRaid0CVDAAS"><!--XLATESTART-->Le nombre minimum de disques requis pour créer un RAID 0 est : <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid0CVDAAS"><!--XLATESTART-->Le nombre maximum de disques requis pour créer un RAID 0 est : <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid1CVDAAS"><!--XLATESTART-->Il faut exactement 2 disques pour créer un RAID 1<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid5CVDAAS"><!--XLATESTART-->Il faut au moins 3 disques pour créer un RAID 5<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorRaid5CVDAAS"><!--XLATESTART-->Le nombre minimum de disques requis pour créer un RAID 5 est : <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid5CVDAAS"><!--XLATESTART-->Le nombre maximum de disques requis pour créer un RAID 5 est : <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid10CVDAAS"><!--XLATESTART-->Il faut au moins 2 répartitions pour créer un RAID 10. Chaque répartition doit avoir 2 disques. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid10CVDAAS"><!--XLATESTART-->Le nombre minimum de disques requis pour créer un RAID 10 est : <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid10CVDAAS"><!--XLATESTART-->Le nombre maximum de disques requis pour créer un RAID 10 est : <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid50CVDAAS"><!--XLATESTART-->Il faut au moins 2 répartitions pour créer un RAID 50. Chaque répartition doit avoir au moins 3 disques. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid50CVDAAS"><!--XLATESTART-->Le nombre minimum de disques requis pour créer un RAID 50 est : <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid50CVDAAS"><!--XLATESTART-->Le nombre maximum de disques requis pour créer un RAID 50 est : <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid1ConcatCVDAAS"><!--XLATESTART-->Il faut au moins 2 répartitions pour créer un RAID 1 concaténé. Chaque répartition doit avoir 2 disques.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid1ConcatCVDAAS"><!--XLATESTART-->Le nombre minimum de disques requis pour créer un RAID 1 concaténé est : <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid1ConcatCVDAAS"><!--XLATESTART-->Le nombre maximum de disques requis pour créer un RAID 1 concaténé est : <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid10CVDAAS"><!--XLATESTART-->Il faut au moins 2 répartitions pour créer un RAID 10. Chaque répartition doit avoir 2 disques. <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid1ConcatCVDAAS"><!--XLATESTART-->Il faut au moins 2 répartitions pour créer un RAID 1 concaténé. Chaque répartition doit avoir 2 disques.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid50CVDAAS"><!--XLATESTART-->Il faut au moins 2 répartitions pour créer un RAID 50. Chaque répartition doit avoir au moins 3 disques.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strBackButtonDisplayCVDAAS"><!--XLATESTART-->Retour à la page précédente<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strContinueCVDAAS"><!--XLATESTART-->Continuer<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRefreshCVDAAS"><!--XLATESTART-->Actualiser<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAddSpanCVDAAS"><!--XLATESTART-->Ajouter une répartition<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRaidTypeSelectedCVDAAS"><!--XLATESTART-->Niveau de RAID sélectionné<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid10CVDAAS"><!--XLATESTART-->Sélectionnez 2 disques physiques à ajouter à une répartition pour RAID 10.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid50CVDAAS"><!--XLATESTART-->Sélectionnez au moins 3 disques physiques à ajouter à une répartition pour RAID 50.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid1ConcatCVDAAS"><!--XLATESTART-->Sélectionnez 2 disques physiques à ajouter à une répartition pour RAID 1 concaténé.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSelTotalOfCVDAAS"><!--XLATESTART-->Sélectionnez le nombre suivant de disques à ajouter à une répartition : <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDisksToAddToSpanCVDAAS"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strChannelCVDAAS"><!--XLATESTART-->Connecteur<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAdisksSelectedCVDAAS"><!--XLATESTART-->Disques physiques sélectionnés<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSpanCVDAAS"><!--XLATESTART-->Répartition<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptForArrayDiskSelectionCVDAAS"><!--XLATESTART-->Sélectionnez des disques physiques pour <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCancelCVDAAS"><!--XLATESTART-->Quitter l'assistant<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinDisksToBeSelected"><!--XLATESTART-->Le nombre minimal de disques physiques requis est <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxDisksToBeSelected"><!--XLATESTART-->Le nombre maximal de disques physiques autorisé est <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptNumOfDisksForSpan"><!--XLATESTART-->Sélectionnez le nombre de disques pour chaque répartition : <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptMinDisksForSpan"><!--XLATESTART-->Minimum de disques requis par répartition :<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptMaxDisksForSpan"><!--XLATESTART-->Maximum de disques possible par répartition :<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptLossOfDiskSelection"><!--XLATESTART-->Toutes les sélections de disques physiques vont être perdues. Voulez-vous continuer ?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strWarnUnequalSizeDisksInSpan"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDisksSelErrorCVDAAS"><!--XLATESTART-->Your physical disk selection must include the physical disk with the lowest ID number. For example, if the lowest ID number is 0, then include disk 0.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
