<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:variable name="strPAGETITLE"><!--XLATESTART-->Diagnose-Anwendungseinstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHISTORYBLANK"><!--XLATESTART-->Maximale Dateigröße für Diagnoseergebnisverlauf darf nicht leer sein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHISTORYNONNUMERIC"><!--XLATESTART-->Ungültige maximale Dateigröße für Diagnoseergebnisverlauf. Es können lediglich numerische Werte eingegeben werden. Geben Sie einen Wert zwischen 1 und 5 ein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHISTNONDIGIT"><!--XLATESTART-->Ungültige maximale Dateigröße für Diagnoseergebnisverlauf. Es können lediglich Ziffern eingegeben werden.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIFFBLANK"><!--XLATESTART-->Maximale Dateigröße für Hardwarekonfigurations-Änderungsverlaufs darf nicht leer sein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIFFNONNUMERIC"><!--XLATESTART-->Ungültige maximale Dateigröße für Hardwarekonfigurations-Änderungsverlaufs. Es können lediglich numerische Werte eingegeben werden. Geben Sie einen Wert zwischen 1 und 5 ein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIFFNONDIGIT"><!--XLATESTART-->Ungültige Größe für Verlaufsvergleich. Es können lediglich Ziffern eingegeben werden.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREGPORTBLANK"><!--XLATESTART-->RMI-Registrierungsschnittstelle darf nicht leer sein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREGPORTNONNUMERIC"><!--XLATESTART-->Ungültiger Wert für RMI-Registrierungsschnittstelle. Es können lediglich numerische Werte eingegeben werden. Geben Sie einen Wert zwischen 1024 und 65535 ein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREGPORTNONDIGIT"><!--XLATESTART-->Ungültiger Wert für Registrierungsschnittstelle. Es können lediglich Ziffern eingegeben werden.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCONFIRMMESG"><!--XLATESTART-->Die Einstellungen für die Registrierungsschnittstelle wurden geändert und das System muss neu gestartet werden. Klicken Sie auf OK, um den Web Server erneut zu starten. Es ist jedoch empfehlenswert, das System wenn möglich neu zu starten. Drücken Sie auf ABBRECHEN, um die Einstellungen zu speichern und später erneut zu beginnen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSETTINGSTITLE"><!--XLATESTART-->Einstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVALUES"><!--XLATESTART-->Werte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIAGRESULTHISTORY"><!--XLATESTART-->Maximale Dateigröße für  Diagnoseergebnisverlauf<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCONFIGCHANGEHISTORY"><!--XLATESTART-->Maximale Dateigröße für Hardwarekonfigurations-Änderungsverlaufs<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAPPWARNMSG"><!--XLATESTART-->Warnungsmeldung für Anwendung anzeigen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTESTWARNMESG"><!--XLATESTART-->Warnungsmeldungen für Tests anzeigen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEMAILNOTIFYMESG"><!--XLATESTART-->E-Mail-Benachrichtigungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRMIREGPORT"><!--XLATESTART-->RMI-Registrierungsschnittstelle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMBUNIT"><!--XLATESTART-->MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMAXCOMPLETED"><!--XLATESTART-->Maximal angezeigte beendete Tests<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMAXCOMPLETEDBLANK"><!--XLATESTART-->Sie müssen einen Wert für Maximal angezeigte beendete Tests eingeben.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMAXCOMPLETEDINVALID"><!--XLATESTART-->Ungültiger Wert für maximal angezeigte beendete Tests. Es können lediglich numerische Werte eingegeben werden. Geben Sie einen Wert zwischen 0 und 50 ein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESULTSTORETIMEOUT"><!--XLATESTART-->Zeitüberschreitung für gespeicherte abgeschlossene Ergebnisse<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMINUTES"><!--XLATESTART-->Minuten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTORETIMEOUTBLANK"><!--XLATESTART-->Der Zeitüberschreitungswert für gespeicherte abgeschlossene Ergebnisse darf nicht leer sein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTORETIMEOUTINVALID"><!--XLATESTART-->Ungültiger Zeitüberschreitungswert für gespeicherte abgeschlossene Ergebnisse. Es können lediglich numerische Werte eingegeben werden. Geben Sie einen Wert zwischen 30 und 2880 ein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESTARTWEBSERVER"><!--XLATESTART-->Restart Web Server<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAREYOUDONE"><!--XLATESTART-->Haben Sie die Diagnoseeinstellungen abgeschlossen? Durch Drücken auf OK wird der Web Server neu gestartet. Es ist jedoch empfehlenswert, das System wenn möglich neu zu starten.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUSEDPORT"><!--XLATESTART-->Beim Überprüfen der Schnittstellennummer ist ein Fehler aufgetreten. Die angegebene Schnittstellennummer ist möglicherweise bereits vergeben.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESTARTMESG"><!--XLATESTART-->Sie müssen den Web Server neu starten damit die Änderung(en) übernommen wird/werden.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIAGNOSTICWARNINGPAGE"><!--XLATESTART-->Diagnosewarnungsbildschirm zeigen<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
