<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:variable name="strPAGETITLE"><!--XLATESTART-->Diagnostic Application Settings<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHISTORYBLANK"><!--XLATESTART-->Maximum Diagnostic Result History File Size value cannot be blank.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHISTORYNONNUMERIC"><!--XLATESTART-->Invalid Maximum Diagnostic Result History File Size value. Only numeric values are allowed. Enter a value between 1 and 5.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHISTNONDIGIT"><!--XLATESTART-->Invalid Maximum Diagnostic Result History File Size. Only digits are allowed.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIFFBLANK"><!--XLATESTART-->Maximum Hardware Configuration Change History File Size value cannot be blank.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIFFNONNUMERIC"><!--XLATESTART-->Invalid Maximum Hardware Configuration Change History File Size value. Only numeric values are allowed. Enter a value between 1 and 5.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIFFNONDIGIT"><!--XLATESTART-->Invalid Diff History Size. Only digits are allowed.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREGPORTBLANK"><!--XLATESTART-->RMI Registry Port value cannot be blank.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREGPORTNONNUMERIC"><!--XLATESTART-->Invalid RMI Registry Port value. Only numeric values are allowed. Enter a value between 1024 and 65535.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREGPORTNONDIGIT"><!--XLATESTART-->Invalid Registry Port Value. Only digits are allowed.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCONFIRMMESG"><!--XLATESTART-->You have changed the registry port settings which requires a system restart. Clicking OK restarts the Web server. However, it is recommended that you restart the system when convenient. Press CANCEL to save the settings now and restart later.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSETTINGSTITLE"><!--XLATESTART-->Settings<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVALUES"><!--XLATESTART-->Values<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIAGRESULTHISTORY"><!--XLATESTART-->Maximum Diagnostic Result History File Size<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCONFIGCHANGEHISTORY"><!--XLATESTART-->Maximum Hardware Configuration Change History File Size<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAPPWARNMSG"><!--XLATESTART-->Show Application Warning Message<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTESTWARNMESG"><!--XLATESTART-->Show Test Warning Messages<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEMAILNOTIFYMESG"><!--XLATESTART-->E-mail Notifications<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRMIREGPORT"><!--XLATESTART-->RMI Registry Port<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMBUNIT"><!--XLATESTART-->MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMAXCOMPLETED"><!--XLATESTART-->Maximum Completed Tests Displayed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMAXCOMPLETEDBLANK"><!--XLATESTART-->Maximum Completed Tests Displayed value cannot be blank.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMAXCOMPLETEDINVALID"><!--XLATESTART-->Invalid Maximum Completed Tests Displayed value. Only numeric values are allowed. Enter a value between 0 and 50.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESULTSTORETIMEOUT"><!--XLATESTART-->Timeout for Completed Results in Memory<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMINUTES"><!--XLATESTART-->minutes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTORETIMEOUTBLANK"><!--XLATESTART-->Timeout for Completed Results in Memory value cannot be blank.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTORETIMEOUTINVALID"><!--XLATESTART-->Invalid Timeout for Completed Results in Memory value. Only numeric values are allowed. Enter a value between 30 and 2880.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESTARTWEBSERVER"><!--XLATESTART-->Restart Web Server<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAREYOUDONE"><!--XLATESTART-->Are you done with the diagnostic preferences? Pressing OK will restart the web server. However, it is recommended that you restart the system when convenient.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUSEDPORT"><!--XLATESTART-->Error encountered while trying to check the usage of the port number. The specified port number may already be in use.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESTARTMESG"><!--XLATESTART-->You need to restart the web server in order to make the change(s) effective.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIAGNOSTICWARNINGPAGE"><!--XLATESTART-->Show Diagnostic Warning Screen<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>





