<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:variable name="strPAGETITLE"><!--XLATESTART-->Diagnostic Scheduling<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSELECTTIME"><!--XLATESTART-->Select Time (HH:MM)<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSELECTDATE"><!--XLATESTART-->Select Start Date<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strFREQUENCY"><!--XLATESTART-->Select Frequency<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strONCE"><!--XLATESTART-->Once<!--XLATESTOP--></xsl:variable>	
	<xsl:variable name="strDAILY"><!--XLATESTART-->Daily<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strWEEKLY"><!--XLATESTART-->Weekly<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMONTHLY"><!--XLATESTART-->Monthly<!--XLATESTOP--></xsl:variable>	
	<xsl:variable name="strRESCHEDULE"><!--XLATESTART-->Reschedule<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strREVIEWSCHEDULED"><!--XLATESTART-->Review Scheduled<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCLEARALL"><!--XLATESTART-->Clear All<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKNAME"><!--XLATESTART-->Task Name<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKDESC"><!--XLATESTART-->Task Description<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPROMPTTEXT"><!--XLATESTART-->Enter a "Task Name" and "Task Description" to identify the selected test(s). Then, specify a time, date, and frequency for running the task. Finally, click "Schedule" to complete the scheduling process.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCURRENTSETTINGS"><!--XLATESTART-->Current Settings<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDEVICELOCATOR"><!--XLATESTART-->Location<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strHALTERROR"><!--XLATESTART-->Halt on Error<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNOSPASSES">	<!--XLATESTART-->Number of Passes<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDULEDPROMPT"><!--XLATESTART-->The submitted task has been scheduled for execution. Click "View Scheduled Tasks" to check the details.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDULEDDUPLICATE"><!--XLATESTART-->The given task name has already been scheduled for execution. Enter another "Task Name" and submit again.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKNAMEBLANK"><!--XLATESTART-->Task Name cannot be blank.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKDESCBLANK"><!--XLATESTART-->Task Description cannot be blank.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strHOURBLANK"><!--XLATESTART-->Hour cannot be blank.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMINUTEBLANK"><!--XLATESTART-->Minute cannot be blank.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSTARTDATEBLANK"><!--XLATESTART-->Start date cannot be blank.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strFREQUENCYBLANK"><!--XLATESTART-->Select appropriate Frequency.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSELECTMORETESTS"><!--XLATESTART-->Select More Tests<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKRESULTS"><!--XLATESTART-->View Task Results<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRESCHEDULEDPROMPT"><!--XLATESTART-->The submitted task has been rescheduled for execution. Click "View Scheduled Tasks" to check the details.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDULERERROR"><!--XLATESTART-->Scheduler component is currently not running because of errors. Restart the service and try again. If the problem persists, it may be a system resource related issue.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strINVALIDCHARTASKNAME"><!--XLATESTART-->Invalid character found in task name. Make necessary correction and resubmit.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strINVALIDCHARTASKDESC"><!--XLATESTART-->Invalid character found in task description. Make necessary correction and resubmit.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKLIST"><!--XLATESTART-->View Scheduled Tasks<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strUNSUPPORTEDENCODING"><!--XLATESTART-->The character encoding used for submitting the browser form is not supported.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRESCHEDULINGPROMPT"><!--XLATESTART-->The following task is already in the list of scheduled tasks. To modify any of the task attributes, make necessary changes and click "Reschedule".<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDPASTPROMPTTEXT"><!--XLATESTART-->Scheduling a task to a date and time that occurs in the past is not allowed. Make necessary correction(s) and resubmit.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRESCHEDPASTPROMPTTEXT"><!--XLATESTART-->Rescheduling a task to a date and time that occurs in the past is not allowed. Currently, the form entries are set to the original task settings. Make necessary correction(s) and resubmit.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoSELECTEDTESTS"><!--XLATESTART-->Test(s) not selected.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
