<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:variable name="strPAGETITLE"><!--XLATESTART-->Valores de la aplicación de diagnóstico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHISTORYBLANK"><!--XLATESTART-->El valor del tamaño máximo del archivo de historial de resultados de diagnósticos no puede estar en blanco.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHISTORYNONNUMERIC"><!--XLATESTART-->El valor del tamaño máximo del archivo de historial de resultados de diagnósticos no es válido. Sólo se permiten valores numéricos. Introduzca un valor entre 1 y 5.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHISTNONDIGIT"><!--XLATESTART-->El tamaño máximo del archivo de historial de resultados de diagnósticos no es válido. Sólo se permiten dígitos.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIFFBLANK"><!--XLATESTART-->El valor del tamaño máximo del archivo de historial de cambios de configuración del hardware no puede estar en blanco.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIFFNONNUMERIC"><!--XLATESTART-->El valor del tamaño máximo del archivo de historial de cambios de configuración del hardware no es válido. Sólo se permiten valores numéricos. Introduzca un valor entre 1 y 5.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIFFNONDIGIT"><!--XLATESTART-->Tamaño no válido del historial de diferencias. Sólo se permiten dígitos.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREGPORTBLANK"><!--XLATESTART-->El valor del puerto de registro RMI no puede estar en blanco.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREGPORTNONNUMERIC"><!--XLATESTART-->Valor no válido del puerto de registro RMI. Sólo se permiten valores numéricos. Introduzca un valor entre 1024 y 65535.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREGPORTNONDIGIT"><!--XLATESTART-->Valor no válido del puerto de registro. Sólo se permiten dígitos.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCONFIRMMESG"><!--XLATESTART-->Ha cambiado la configuración del puerto de registro, esto requerirá un reinicio del sistema. Al hacer clic en Aceptar se reinicia el Web Server. Sin embargo, se recomienda que reinicie el sistema cuando sea conveniente. Presione Cancelar para guardar los valores ahora y reiniciar más tarde.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSETTINGSTITLE"><!--XLATESTART-->Valores<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVALUES"><!--XLATESTART-->Valores<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIAGRESULTHISTORY"><!--XLATESTART-->Tamaño máximo del archivo de historial de resultados de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCONFIGCHANGEHISTORY"><!--XLATESTART-->Tamaño máximo del archivo de historial de cambios de configuración del hardware<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAPPWARNMSG"><!--XLATESTART-->Mostrar mensaje de advertencia de la aplicación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTESTWARNMESG"><!--XLATESTART-->Mostrar mensajes de advertencia de las pruebas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEMAILNOTIFYMESG"><!--XLATESTART-->Notificaciones por correo electrónico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRMIREGPORT"><!--XLATESTART-->Puerto de registro RMI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMBUNIT"><!--XLATESTART-->MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMAXCOMPLETED"><!--XLATESTART-->Máximo de pruebas completadas a mostrar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMAXCOMPLETEDBLANK"><!--XLATESTART-->El valor máximo para pruebas completadas a mostrar no puede estar en blanco.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMAXCOMPLETEDINVALID"><!--XLATESTART-->Valor no válido para el máximo de pruebas completadas a mostrar. Sólo se permiten valores numéricos. Introduzca un valor entre 0 y 50.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESULTSTORETIMEOUT"><!--XLATESTART-->Tiempo de espera para los resultados completados en la memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMINUTES"><!--XLATESTART-->minutos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTORETIMEOUTBLANK"><!--XLATESTART-->El valor del tiempo de espera para los resultados completados en la memoria no puede estar en blanco.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTORETIMEOUTINVALID"><!--XLATESTART-->El valor del tiempo de espera para los resultados completados en la memoria no es válido. Sólo se permiten valores numéricos. Introduzca un valor entre 30 y 2880.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESTARTWEBSERVER"><!--XLATESTART-->Restart Web Server<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAREYOUDONE"><!--XLATESTART-->Ha terminado con las preferencias de diagnóstico? Si presiona Aceptar se reiniciará el servidor de web. Sin embargo, se recomienda que reinicie el sistema cuando sea conveniente.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUSEDPORT"><!--XLATESTART-->Se encontró un error al tratar de verificar el uso del número del puerto. El número de puerto especificado puede estar ya en uso.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESTARTMESG"><!--XLATESTART-->Se requiere reiniciar el Web Server para que el (los) cambio(s) entren en vigor.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIAGNOSTICWARNINGPAGE"><!--XLATESTART-->Mostrar pantalla de advertencia de diagnostico<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
