<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:variable name="strPAGETITLE"><!--XLATESTART-->Programación de diagnósticos<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSELECTTIME"><!--XLATESTART-->Seleccionar la hora (HH:MM)<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSELECTDATE"><!--XLATESTART-->Seleccionar la fecha de inicio<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strFREQUENCY"><!--XLATESTART-->Seleccionar la frecuencia<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strONCE"><!--XLATESTART-->Una vez<!--XLATESTOP--></xsl:variable>	
	<xsl:variable name="strDAILY"><!--XLATESTART-->Diariamente<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strWEEKLY"><!--XLATESTART-->Semanalmente<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMONTHLY"><!--XLATESTART-->Mensualmente<!--XLATESTOP--></xsl:variable>	
	<xsl:variable name="strRESCHEDULE"><!--XLATESTART-->Reprogramar<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strREVIEWSCHEDULED"><!--XLATESTART-->Revisar programadas<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCLEARALL"><!--XLATESTART-->Borrar todo<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKNAME"><!--XLATESTART-->Nombre de la tarea<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKDESC"><!--XLATESTART-->Descripción de la tarea<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPROMPTTEXT"><!--XLATESTART-->Introduzca el "Nombre de la tarea" y la "Descripción de la tarea" para identificar las tareas seleccionadas. A continuación, especifique una hora, fecha y frecuencia para ejecutar la tarea. Finalmente, haga clic en "Programar" para completar el proceso de programación.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCURRENTSETTINGS"><!--XLATESTART-->Valores actuales<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDEVICELOCATOR"><!--XLATESTART-->Ubicación<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strHALTERROR"><!--XLATESTART-->Detener si hay errores<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNOSPASSES"><!--XLATESTART-->Número de pasadas<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDULEDPROMPT"><!--XLATESTART-->La tarea enviada se ha programado para su ejecución. Haga clic en "Ver tareas programadas" para revisar los detalles.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDULEDDUPLICATE"><!--XLATESTART-->El nombre dado de la tarea ya ha sido programado para su ejecución. Introduzca otro "Nombre de la tarea" y vuelva a enviar.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKNAMEBLANK"><!--XLATESTART-->El nombre de la tarea no puede estar en blanco.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKDESCBLANK"><!--XLATESTART-->La descripción de la tarea no puede estar en blanco.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strHOURBLANK"><!--XLATESTART-->La hora no puede estar en blanco.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMINUTEBLANK"><!--XLATESTART-->Los minutos no pueden estar en blanco.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSTARTDATEBLANK"><!--XLATESTART-->La fecha de inicio no puede estar en blanco.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strFREQUENCYBLANK"><!--XLATESTART-->Seleccione la frecuencia adecuada.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSELECTMORETESTS"><!--XLATESTART-->Seleccionar más pruebas<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKRESULTS"><!--XLATESTART-->Ver resultados de la tarea<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRESCHEDULEDPROMPT"><!--XLATESTART-->La tarea enviada se ha reprogramado para su ejecución. Haga clic en "Ver tareas programadas" para revisar los detalles.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDULERERROR"><!--XLATESTART-->Un componente del programador no está en ejecución debido a errores. Reinicie el servicio e intente nuevamente. Si el problema persiste, puede tratarse de un error de recursos del sistema.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strINVALIDCHARTASKNAME"><!--XLATESTART-->Se encontró un carácter no válido en el nombre de la tarea. Haga la corrección necesaria y vuelva a enviar.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strINVALIDCHARTASKDESC"><!--XLATESTART-->Se encontró un carácter no válido en la descripción de la tarea. Haga la corrección necesaria y vuelva a enviar.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKLIST"><!--XLATESTART-->Ver tareas programadas<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strUNSUPPORTEDENCODING"><!--XLATESTART-->No se admite la codificación de caracteres utilizada para enviar el formulario del explorador.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRESCHEDULINGPROMPT"><!--XLATESTART-->La tarea siguiente ya está en la lista de tareas programadas. Para modificar cualquiera de los atributos de tarea, haga los cambios necesarios y haga clic en "Reprogramar".<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDPASTPROMPTTEXT"><!--XLATESTART-->No se permite reprogramar una tarea para una fecha y hora que ya han pasado. Haga las correcciones necesarias y vuelva a enviar.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRESCHEDPASTPROMPTTEXT"><!--XLATESTART-->No se permite reprogramar una tarea para una fecha y hora que ya han pasado. Actualmente, las anotaciones del formulario se establecieron en sus valores de tarea originales. Haga las correcciones necesarias y vuelva a enviar.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoSELECTEDTESTS"><!--XLATESTART-->No se han seleccionado pruebas.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
