<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:variable name="strPAGETITLE"><!--XLATESTART-->Paramètres de l'application des diagnostics<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHISTORYBLANK"><!--XLATESTART-->Le champ Taille maximale du fichier de l'historique des résultats des diagnostics ne peut pas être vide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHISTORYNONNUMERIC"><!--XLATESTART-->La taille maximale du fichier de l'historique des résultats des diagnostics n'est pas valide. Seules les valeurs numériques sont valides. Entrez une valeur comprise entre 1 et 5.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHISTNONDIGIT"><!--XLATESTART-->La taille maximale du fichier de l'historique des résultats des diagnostics n'est pas valide. Seuls les chiffres sont valides.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIFFBLANK"><!--XLATESTART-->Le champ Taille maximale du fichier de l'historique des changements de configuration matérielle ne peut pas être vide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIFFNONNUMERIC"><!--XLATESTART-->La taille maximale du fichier de l'historique des changements de configuration matérielle n'est pas valide. Seules les valeurs numériques sont valides. Entrez une valeur comprise entre 1 et 5.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIFFNONDIGIT"><!--XLATESTART-->La taille de l'historique des différences n'est pas valide. Seuls les chiffres sont valides.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREGPORTBLANK"><!--XLATESTART-->La valeur du port de registre RMI ne peut pas être vide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREGPORTNONNUMERIC"><!--XLATESTART-->La valeur du port de registre RMI n'est pas valide. Seules les valeurs numériques sont valides. Entrez une valeur comprise entre 1024 et 65535.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREGPORTNONDIGIT"><!--XLATESTART-->La valeur du port de registre n'est pas valide. Seuls les chiffres sont valides.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCONFIRMMESG"><!--XLATESTART-->Le système doit être redémarré car les paramètres du port de registre ont été changés. Si vous cliquez sur OK, Web Server redémarrera. Cependant, nous vous conseillons de redémarrer le système au moment propice. Appuyez sur Annuler pour enregistrer les paramètres maintenant et redémarrer plus tard.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSETTINGSTITLE"><!--XLATESTART-->Paramètres<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVALUES"><!--XLATESTART-->Valeurs<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIAGRESULTHISTORY"><!--XLATESTART-->Taille maximale du fichier de l'historique des résultats des diagnostics<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCONFIGCHANGEHISTORY"><!--XLATESTART-->Taille maximale du fichier de l'historique des changements de configuration matérielle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAPPWARNMSG"><!--XLATESTART-->Afficher le message d'avertissement de l'application<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTESTWARNMESG"><!--XLATESTART-->Afficher les messages d'avertissement des tests<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEMAILNOTIFYMESG"><!--XLATESTART-->Avertissements par e-mail<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRMIREGPORT"><!--XLATESTART-->Port de registre RMI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMBUNIT"><!--XLATESTART-->Mo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMAXCOMPLETED"><!--XLATESTART-->Nombre maximum de tests effectués à afficher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMAXCOMPLETEDBLANK"><!--XLATESTART-->La valeur du nombre maximum de tests effectués à afficher ne peut pas être vide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMAXCOMPLETEDINVALID"><!--XLATESTART-->La valeur du nombre maximum de tests effectués à afficher n'est pas valide. Seules les valeurs numériques sont valides. Entrez une valeur comprise entre 0 et 50.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESULTSTORETIMEOUT"><!--XLATESTART-->Délai d'expiration du stockage en mémoire des résultats des tests effectués<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMINUTES"><!--XLATESTART-->minutes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTORETIMEOUTBLANK"><!--XLATESTART-->La valeur du délai d'expiration du stockage en mémoire des résultats des tests effectués ne peut pas être vide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTORETIMEOUTINVALID"><!--XLATESTART-->La valeur du délai d'expiration du stockage en mémoire des résultats des tests effectués n'est pas valide. Seules les valeurs numériques sont valides. Entrez une valeur comprise entre 30 et 2880.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESTARTWEBSERVER"><!--XLATESTART-->Restart Web Server<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAREYOUDONE"><!--XLATESTART-->Avez-vous fini de définir les préférences de diagnostic ? Si vous cliquez sur OK, Web Server redémarrera. Cependant, nous vous conseillons de redémarrer le système au moment propice.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUSEDPORT"><!--XLATESTART-->Une erreur s'est produite lors de la tentative de vérification de l'utilisation du numéro de port. Le numéro de port spécifié est peut-être déjà utilisé.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESTARTMESG"><!--XLATESTART-->Il faudra redémarrer Web Server pour que les changements prennent effet.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIAGNOSTICWARNINGPAGE"><!--XLATESTART-->Afficher l'écran d'avertissement des diagnostics<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
