<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:variable name="strCLEAR"><!--XLATESTART-->Effacer le journal<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNORESULT"><!--XLATESTART-->Il n'y a pas d'informations disponibles sur les résultats<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIAGRESHIST"><!--XLATESTART-->Historique des résultats des diagnostics<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIAGRESHISTDETAILS"><!--XLATESTART-->Historique des résultats des diagnostics - Résultat détaillé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREQUESTDETAILS"><!--XLATESTART-->Détails sur la requête de test<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strATTRIBUTES"><!--XLATESTART-->Attributs<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVALUE"><!--XLATESTART-->Valeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREQUESTID"><!--XLATESTART-->ID de la requête<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTIMEOFSUBMISSION"><!--XLATESTART-->Heure de l'envoi<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSUBMITBY"><!--XLATESTART-->Envoyé par<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPASSESREQUESTED"><!--XLATESTART-->Nombre d'exécutions requises<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPASSESCOMPLETED"><!--XLATESTART-->Nombre d'exécutions effectuées<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPASSNOS"><!--XLATESTART-->Exécution n°<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCURRENTPASS"><!--XLATESTART-->Exécution en cours<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQUICKTESTMODE"><!--XLATESTART-->Mode Test rapide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHALTONERROR"><!--XLATESTART-->Pauser sur erreur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHALTONMULTIPASSERROR"><!--XLATESTART-->Arrêter en cas d'erreur sur plusieurs exécutions<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRUNTIMEREQUESTED"><!--XLATESTART-->Durée d'exécution requise<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDEVICEINFO"><!--XLATESTART-->Informations sur les périphériques<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDESCRIPTION"><!--XLATESTART-->Description<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLOCATION"><!--XLATESTART-->Emplacement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDESCRIPTOR"><!--XLATESTART-->Descripteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADDHWINFO"><!--XLATESTART-->Autres informations sur le matériel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMANUFACTURER"><!--XLATESTART-->Nom du fabricant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFIRMWAREREV"><!--XLATESTART-->Révision du micrologiciel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSERIALNUM"><!--XLATESTART-->Numéro de série<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMODELNUM"><!--XLATESTART-->Numéro de modèle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strASSETTAG"><!--XLATESTART-->Numéro d'inventaire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSKUNUM"><!--XLATESTART-->Numéro SKU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTESTINFO"><!--XLATESTART-->Informations sur les tests<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTESTDESCRIPTION"><!--XLATESTART-->Description des tests<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESULTEVENT"><!--XLATESTART-->Événements des résultats<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEVENTCODE"><!--XLATESTART-->Code d'événement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEVENTTYPE"><!--XLATESTART-->Type d'événement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEVENTMESSAGE"><!--XLATESTART-->Message d'événement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTOTALPASSES"><!--XLATESTART-->Nombre total d'exécutions<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOMPLETEDPASSES"><!--XLATESTART-->Exécutions effectuées<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBACKTORESULT"><!--XLATESTART-->Retour à l'écran Résultats<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESULT"><!--XLATESTART-->Type de résultat<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPASS"><!--XLATESTART-->Exécution<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCHEDULEDTASK"><!--XLATESTART-->Historique des résultats des diagnostics - Tâche planifiée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPROMPTTASKRESULT"><!--XLATESTART-->Les résultats suivants ont été trouvés pour la tâche planifiée.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCHEDULINGDETAILS"><!--XLATESTART-->Détails de la planification<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTASKNAME"><!--XLATESTART-->Nom de la tâche<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTASKDESC"><!--XLATESTART-->Description de la tâche<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSUBMITEDFROM"><!--XLATESTART-->Submitted From<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCHEDULER"><!--XLATESTART-->scheduler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCLI"><!--XLATESTART-->CLI<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
