<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:variable name="strPAGETITLE"><!--XLATESTART-->診断アプリケーション設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHISTORYBLANK"><!--XLATESTART-->診断結果履歴の最大ファイルサイズ値は空白にできません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHISTORYNONNUMERIC"><!--XLATESTART-->診断結果履歴の最大ファイルサイズ値が無効です。数値しか使用できません。1 ～ 5 の値を入力してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHISTNONDIGIT"><!--XLATESTART-->診断結果履歴の最大ファイルサイズが無効です。数字しか使用できません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIFFBLANK"><!--XLATESTART-->ハードウェア設定変更履歴の最大ファイルサイズ値は空白にできません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIFFNONNUMERIC"><!--XLATESTART-->ハードウェア設定変更履歴の最大ファイルサイズ値が無効です。数値しか使用できません。1 ～ 5 の値を入力してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIFFNONDIGIT"><!--XLATESTART-->パスの数が無効です。 数字しか使用できません。.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREGPORTBLANK"><!--XLATESTART-->RMI レジストリポート値は空白にできません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREGPORTNONNUMERIC"><!--XLATESTART-->RMI レジストリポート値が無効です。数値しか使用できません。1024 ～ 65535 の値を入力してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREGPORTNONDIGIT"><!--XLATESTART-->結果履歴サイズが無効です。数字しか使用できません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCONFIRMMESG"><!--XLATESTART-->変更したレジストリポート設定には、システムの再起動が必要です。[OK] をクリックすると Web server が再起動します。しかし、都合のよいときにシステムを再起動することをお勧めします。キャンセルを押すと設定は保存され、後で再起動することができます。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSETTINGSTITLE"><!--XLATESTART-->設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVALUES"><!--XLATESTART-->値<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIAGRESULTHISTORY"><!--XLATESTART-->診断結果履歴の最大ファイルサイズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCONFIGCHANGEHISTORY"><!--XLATESTART-->ハードウェア設定変更履歴の最大ファイルサイズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAPPWARNMSG"><!--XLATESTART-->アプリケーション警告メッセージを表示する。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTESTWARNMESG"><!--XLATESTART-->テストの警告メッセージを表示する<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEMAILNOTIFYMESG"><!--XLATESTART-->電子メール通知<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRMIREGPORT"><!--XLATESTART-->RMI レジストリポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMBUNIT"><!--XLATESTART-->MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMAXCOMPLETED"><!--XLATESTART-->表示された完了テストの最大数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMAXCOMPLETEDBLANK"><!--XLATESTART-->表示された完了テストの最大数の値は空白にできません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMAXCOMPLETEDINVALID"><!--XLATESTART-->完了したテストの表示された最大値が無効です。数値しか使用できません。0 ～ 50 の値を入力してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESULTSTORETIMEOUT"><!--XLATESTART-->メモリの完了結果のタイムアウト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMINUTES"><!--XLATESTART-->分<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTORETIMEOUTBLANK"><!--XLATESTART-->メモリの完了結果のタイムアウト値は空白にできません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTORETIMEOUTINVALID"><!--XLATESTART-->メモリの完了結果のタイムアウト値が無効です。数値しか使用できません。30 ～ 2880 の値を入力してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESTARTWEBSERVER"><!--XLATESTART-->Restart Web Server<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAREYOUDONE"><!--XLATESTART-->診断設定は以上で終わりでしょうか？［OK］を押すと、Web Server を再起動します。しかし、都合のよいときにシステムを再起動することをお勧めします。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUSEDPORT"><!--XLATESTART-->ポート番号の使用チェック中にエラーが発生しました。指定されたポート番号はすでに使用済みの可能性があります。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESTARTMESG"><!--XLATESTART-->変更内容を有効にするには Web Server を再起動する必要があります。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIAGNOSTICWARNINGPAGE"><!--XLATESTART-->診断警告画面の表示<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
