<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:variable name="strCLEAR"><!--XLATESTART-->ログのクリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNORESULT"><!--XLATESTART-->結果情報はありません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIAGRESHIST"><!--XLATESTART-->診断結果履歴<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIAGRESHISTDETAILS"><!--XLATESTART-->診断結果履歴 - 結果詳細<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREQUESTDETAILS"><!--XLATESTART-->テスト要求詳細<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strATTRIBUTES"><!--XLATESTART-->アトリビュート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVALUE"><!--XLATESTART-->値<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREQUESTID"><!--XLATESTART-->要求 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTIMEOFSUBMISSION"><!--XLATESTART-->送信時間<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSUBMITBY"><!--XLATESTART-->送信者：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPASSESREQUESTED"><!--XLATESTART-->要求されたパスの数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPASSESCOMPLETED"><!--XLATESTART-->完了したパスの数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPASSNOS"><!--XLATESTART-->パス番号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCURRENTPASS"><!--XLATESTART-->最新のパス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQUICKTESTMODE"><!--XLATESTART-->クイックテストモード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHALTONERROR"><!--XLATESTART-->エラー時に中止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHALTONMULTIPASSERROR"><!--XLATESTART-->複数パスエラー発生で中止する<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRUNTIMEREQUESTED"><!--XLATESTART-->要求されたランタイム<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDEVICEINFO"><!--XLATESTART-->デバイス情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDESCRIPTION"><!--XLATESTART-->説明<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLOCATION"><!--XLATESTART-->場所<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDESCRIPTOR"><!--XLATESTART-->記述子<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADDHWINFO"><!--XLATESTART-->その他のハードウェア情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMANUFACTURER"><!--XLATESTART-->メーカー名<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFIRMWAREREV"><!--XLATESTART-->ファームウェアの改訂<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSERIALNUM"><!--XLATESTART-->シリアル番号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMODELNUM"><!--XLATESTART-->モデル番号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strASSETTAG"><!--XLATESTART-->管理タグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSKUNUM"><!--XLATESTART-->SKU 番号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTESTINFO"><!--XLATESTART-->テスト情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTESTDESCRIPTION"><!--XLATESTART-->テスト詳細<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESULTEVENT"><!--XLATESTART-->結果イベント<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEVENTCODE"><!--XLATESTART-->イベントコード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEVENTTYPE"><!--XLATESTART-->イベントの種類<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEVENTMESSAGE"><!--XLATESTART-->イベントメッセージ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTOTALPASSES"><!--XLATESTART-->パスの合計数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOMPLETEDPASSES"><!--XLATESTART-->完了したパス数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBACKTORESULT"><!--XLATESTART-->結果画面に戻る<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRESULT"><!--XLATESTART-->結果の種類<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPASS"><!--XLATESTART-->パス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCHEDULEDTASK"><!--XLATESTART-->診断結果履歴 - スケジュールされたタスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPROMPTTASKRESULT"><!--XLATESTART-->スケジュールされたタスクの結果は次のとおりです。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCHEDULINGDETAILS"><!--XLATESTART-->スケジュールの詳細<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTASKNAME"><!--XLATESTART-->タスク名<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTASKDESC"><!--XLATESTART-->タスク詳細<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSUBMITEDFROM"><!--XLATESTART-->Submitted From<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCHEDULER"><!--XLATESTART-->scheduler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCLI"><!--XLATESTART-->CLI<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
