<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:variable name="strPAGETITLE"><!--XLATESTART-->診断スケジュール<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSELECTTIME"><!--XLATESTART-->時間の選択（HH:MM）<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSELECTDATE"><!--XLATESTART-->開始日の選択<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strFREQUENCY"><!--XLATESTART-->頻度の選択<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strONCE"><!--XLATESTART-->1 度<!--XLATESTOP--></xsl:variable>	
	<xsl:variable name="strDAILY"><!--XLATESTART-->毎日<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strWEEKLY"><!--XLATESTART-->毎週<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMONTHLY"><!--XLATESTART-->毎月<!--XLATESTOP--></xsl:variable>	
	<xsl:variable name="strRESCHEDULE"><!--XLATESTART-->スケジュールの変更<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strREVIEWSCHEDULED"><!--XLATESTART-->スケジュールされたレビュー<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCLEARALL"><!--XLATESTART-->すべてクリア<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKNAME"><!--XLATESTART-->タスク名<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKDESC"><!--XLATESTART-->タスク詳細<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPROMPTTEXT"><!--XLATESTART-->｢タスク名」と｢タスク詳細」を入力して選択したテストを識別します。次に、タスクを実行する時間、日、頻度を指定し、最後に、[スケジュール] をクリックしてスケジュール処理を終了します。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCURRENTSETTINGS"><!--XLATESTART-->現在の設定<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDEVICELOCATOR"><!--XLATESTART-->場所<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strHALTERROR"><!--XLATESTART-->エラー時に中止<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNOSPASSES"><!--XLATESTART-->パスの数<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDULEDPROMPT"><!--XLATESTART-->送信されたタスクの実行はスケジュールされました。詳細をチェックするには、[スケジュールされたタスクの表示] をクリックします。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDULEDDUPLICATE"><!--XLATESTART-->特定のタスク名の実行がすでにスケジュールされています。別の「タスク名」を入力して再送信してください。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKNAMEBLANK"><!--XLATESTART-->タスク名は空白にできません。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKDESCBLANK"><!--XLATESTART-->タスク詳細は空白にできません。.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strHOURBLANK"><!--XLATESTART-->時間は空白にできません。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMINUTEBLANK"><!--XLATESTART-->時間は空白にできません。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSTARTDATEBLANK"><!--XLATESTART-->開始日は空白にできません.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strFREQUENCYBLANK"><!--XLATESTART-->適切な頻度を選択してください。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSELECTMORETESTS"><!--XLATESTART-->追加テストの選択<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKRESULTS"><!--XLATESTART-->タスク結果の表示<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRESCHEDULEDPROMPT"><!--XLATESTART-->送信されたタスクの実行スケジュールは変更されました。詳細をチェックするには、[スケジュールされたタスクの表示] をクリックします。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDULERERROR"><!--XLATESTART-->エラー発生のため現在スケジューラコンポーネントは実行していません。サービスを再起動して再度実行してください。問題が解消しない場合は、システムリソースに関連する問題の可能性があります。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strINVALIDCHARTASKNAME"><!--XLATESTART-->タスク詳細の中に無効な文字が含まれています。必要に応じて訂正して再送信してください。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strINVALIDCHARTASKDESC"><!--XLATESTART-->タスク詳細の中に無効な文字が含まれています。必要に応じて訂正して再送信してください。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKLIST"><!--XLATESTART-->スケジュールされたタスクの表示<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strUNSUPPORTEDENCODING"><!--XLATESTART-->ブラウザのフォームを送信するのに使用する文字エンコードは、サポートされていません。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRESCHEDULINGPROMPT"><!--XLATESTART-->次のタスクは、スケジュールされたタスクのリストにすでに入っています。タスクのアトリビュートを変更するには、必要に応じて変更を加えて、[スケジュールの変更] をクリックします。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDPASTPROMPTTEXT"><!--XLATESTART-->過去の日時にタスクスケジュールを変更することはできません。必要に応じて訂正して再送信してください。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRESCHEDPASTPROMPTTEXT"><!--XLATESTART-->過去の日時にタスクスケジュールを変更することはできません。現在、フォームエントリは、元のタスク設定に設定されています。必要に応じて訂正して再送信してください。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoSELECTEDTESTS"><!--XLATESTART-->テストが選択されていません。<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
