<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:variable name="strPAGETITLE"><!--XLATESTART-->诊断计划<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSELECTTIME"><!--XLATESTART-->选择时间 (HH:MM)<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSELECTDATE"><!--XLATESTART-->选择开始日期<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strFREQUENCY"><!--XLATESTART-->选择频率<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strONCE"><!--XLATESTART-->一次<!--XLATESTOP--></xsl:variable>	
	<xsl:variable name="strDAILY"><!--XLATESTART-->每天<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strWEEKLY"><!--XLATESTART-->每周<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMONTHLY"><!--XLATESTART-->每月<!--XLATESTOP--></xsl:variable>	
	<xsl:variable name="strRESCHEDULE"><!--XLATESTART-->重新计划<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strREVIEWSCHEDULED"><!--XLATESTART-->查看计划<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCLEARALL"><!--XLATESTART-->全部清除<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKNAME"><!--XLATESTART-->任务名称<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKDESC"><!--XLATESTART-->任务说明<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPROMPTTEXT"><!--XLATESTART-->输入"任务名称"和"任务说明"以标明所选的检测，然后指定运行任务的时间、日期和频率。最后，单击"计划"完成计划过程。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCURRENTSETTINGS"><!--XLATESTART-->当前设置<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDEVICELOCATOR"><!--XLATESTART-->位置<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strHALTERROR"><!--XLATESTART-->遇错终止<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNOSPASSES"><!--XLATESTART-->通过次数<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDULEDPROMPT"><!--XLATESTART-->提交的任务已计划执行。单击"查看计划的任务"查看详情。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDULEDDUPLICATE"><!--XLATESTART-->给定的任务名称已用于计划执行。请输入其它"任务名称"并再次提交。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKNAMEBLANK"><!--XLATESTART-->任务名称不能为空白。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKDESCBLANK"><!--XLATESTART-->任务说明不能为空白。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strHOURBLANK"><!--XLATESTART-->小时不能为空白。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMINUTEBLANK"><!--XLATESTART-->分钟不能为空白。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSTARTDATEBLANK"><!--XLATESTART-->开始日期不能为空白。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strFREQUENCYBLANK"><!--XLATESTART-->选择适当的频率。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSELECTMORETESTS"><!--XLATESTART-->选择更多检测<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKRESULTS"><!--XLATESTART-->查看任务结果<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRESCHEDULEDPROMPT"><!--XLATESTART-->提交的任务已重新计划执行。单击"查看计划的任务"查看详情。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDULERERROR"><!--XLATESTART-->计划程序组件当前由于错误没有运行。请重新启动服务，然后再试。如果问题再次出现，则可能是与系统资源相关的问题。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strINVALIDCHARTASKNAME"><!--XLATESTART-->在任务名称中发现无效字符。请进行必要的更改后重新提交。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strINVALIDCHARTASKDESC"><!--XLATESTART-->在任务说明中发现无效字符。请进行必要的更改后重新提交。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTASKLIST"><!--XLATESTART-->查看计划的任务<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strUNSUPPORTEDENCODING"><!--XLATESTART-->用于提交浏览器表单的字符编码不受支持。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRESCHEDULINGPROMPT"><!--XLATESTART-->以下任务已经位于计划的任务列表中。要修改任何任务属性，请进行必要的更改，然后单击"重新计划。"<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSCHEDPASTPROMPTTEXT"><!--XLATESTART-->将任务计划到一个过去的日期和时间是不允许的。请进行必要的更改后重新提交。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRESCHEDPASTPROMPTTEXT"><!--XLATESTART-->将任务重新计划到一个过去的日期和时间是不允许的。当前表单条目被设置为初始任务设置。请进行必要的更改后重新提交。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoSELECTEDTESTS"><!--XLATESTART-->未选择检测。<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
